_id: siiazW2SF2w7i8v0
_key: '!items!siiazW2SF2w7i8v0'
img: systems/pf1/icons/spells/wind-sky-3.jpg
name: Body of Air
system:
  abilityType: sp
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><b>Element</b> air; <b>Type</b> utility (Sp); <b>Level</b> 4;
      <b>Burn</b> 0</p>

      <p>You transform yourself into gas, as per
      @Compendium[pf1.spells.mqdoexj35atgqafn]{Gaseous Form}. You can’t use
      kinetic blasts while in this form.</p>
  subType: classFeat
type: feat

